.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69e6ae5b0827e440bf000f07 {background-color:rgba(85, 67, 242, 1); color:#000000; padding:150px 0px 200px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_69e6ae5b0827e440bf000f07:before {  background-image:-moz-linear-gradient(top, rgba(255, 167, 36, 0.76), rgba(194, 73, 250, 1));
  background-image:-webkit-linear-gradient(top, rgba(255, 167, 36, 0.76), rgba(194, 73, 250, 1));
  background-image:-o-linear-gradient(top, rgba(255, 167, 36, 0.76), rgba(194, 73, 250, 1));
  background-image:-ms-linear-gradient(top, rgba(255, 167, 36, 0.76), rgba(194, 73, 250, 1));,
  background-image:linear-gradient(top, rgba(255, 167, 36, 0.76), rgba(194, 73, 250, 1));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgba(255, 167, 36, 0.76)', endColorstr='rgba(194, 73, 250, 1)');
}.ls_69e6ae5b0827e440bf000f07-wrapper {max-width:1000px}.str-bw_69e6ae5b0827e440bf000f09 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f0b {padding:10px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f13 {padding:20px 20px 20px 20px; border:1px solid rgba(3, 3, 3, 1); border-radius:15px; background-color:rgba(176, 184, 255, 1)}.str-bw_69e6ae5b0827e440bf000f17 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f19 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f1d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f1f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f23 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f25 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f27 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f29 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f2b {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f2f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e6ae5b0827e440bf000f31 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f09 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f0b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f13 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f17 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f19 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f1d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f1f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f23 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f25 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f27 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f29 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f2b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f2f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e6ae5b0827e440bf000f31 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Montserrat}.str-wrapper .strwf_button {font-family: Montserrat}h1,h2,h3,h4,h5,h6 {font-family: Montserrat}